@charset "UTF-8";

/* =========================================================
   Base
========================================================= */

/* elements
----------------------------------------------- */
* {
  margin: 0px;
  padding: 0px;
  font-style: normal;
}
html {
  height: 100%;
/*  font-size: 16px;*/
}
body {
  height: 100%;
  border: 0px;
  background-color: #ffffff;
/*2017.6.5 k.suzuki del:80% 16px  set:1.0em*/
  font-size: 1.0em;
}
body, td, th, select, option {
  font-family: "MS PGothic", "ＭＳ Ｐゴシック", Arial, Verdana, Osaka, sans-serif;
 font-weight: lighter; 
}
input, textarea {
  font-size: 110%;
  _font-size: 100%;
  font-family: Arial, sans-serif;
}
blockquote {
  margin: 10px 20px 10px 20px;
}
h1 {
  font-size: 120%;
  font-family: verdana;
}
img {
  border-style: none;
}
strong {
  font-weight: bold;
}
pre {
  font-family: SimHei, "ＭＳ ゴシック", monospace;
}
table {
  border-collapse: collapse;
  border-spacing: 0px;
  empty-cells: show;
}
ul {
  list-style-type: none;
  list-style-position: outside;
}
li {
  margin: 0;
  padding: 0;
 list-style-position:outside;
}
rp, rt {
  font-size: 80%;
  text-decoration: none;
}
a {
  color: #003399;
}
a:visited {
  color: #660099;
}
a:hover {
  color: #FF0000;
  text-decoration: underline;
}

/* =========================================================
   Common Classes.
========================================================= */

/* blank to clear
----------------------------------------------- */
div.clearBlank {
 clear: both;
 height: 1px;
 font-size: 0.1em;
 line-height: 1px;
}

/* icon
----------------------------------------------- */
img.fileIcon {
 position: relative;
 margin-right: 3px;
 vertical-align: middle;
}

/* Notices
----------------------------------------------- */
ul.notices {
 margin: 0px 0px 15px 0px;
 padding: 5px 10px;
 background-color: #ddeeff;
 border: 1px solid #bbddff;
}
ul.notices li {
 color: #3355ff;
}

/* Errors
----------------------------------------------- */
.formError {
 margin: 15px 0px;
 padding: 10px;
 border: 1px solid #ee0000;
 color: #ee0000;
}
.elementError {
 margin: 3px 0px 0px 0px;
 color: #ee0000;
}
.errorExplanation {
  margin: 0px 10px 20px 10px;
  color: #ee0000;
}
.errorExplanation h2 {
  padding: 4px 6px;
  font-weight: bold;
  border: 1px solid #ee4;
  background-color: #FFFF99;
}
.errorExplanation p {
  margin: 15px 10px 10px 10px;
  font-weight: bold;
}
.errorExplanation ul {
  margin: 10px 30px;
  list-style-type: disc;
}
.errorExplanation li {
  padding: 1px 0px;
}

/* Form relation
----------------------------------------------- */
div.submitters {
 margin: 20px 10px;
}
div.submitters input, div.submitters a {
 margin: 0px 10px;
}
div.submitters input {
 width: 100px;
}

/* Table for list
----------------------------------------------- */
table.list {
 width: 100%;
}
table.list th {
 padding: 6px 7px;
 border: 1px solid #bbbbbb;
 background-color: #e4e4e4;
 color: #000;
 font-weight: lighter;
 text-align: left;
}
table.list td {
 padding: 6px 7px;
 border: 1px solid #cccccc;
}
table.list tr.cycle td {
 background-color: #f7f7f7;
}

/* Table for form
----------------------------------------------- */
table.form {
 width: 100%;
 margin: 10px 0px 0px 0px;
}
table.form th {
 width: 200px;
 padding: 6px 7px;
 border: 1px solid #bbbbbb;
 background-color: #e4e4e4;
 color: #000;
 font-weight: lighter;
 text-align: left;
}
table.form td {
 padding: 6px 7px;
 border: 1px solid #cccccc;
}

/* Form relation
----------------------------------------------- */
div.submitters {
 margin: 20px 10px;
}
div.submitters input, div.submitters a {
 margin: 0px 10px;
}
div.submitters input {
 width: 100px;
}

/* Icons.
----------------------------------------------- */
.iconFile, .iconDefault {
  padding: 12px 5px 12px 42px;
  background-repeat: no-repeat;
  background-image: url(/_common/images/icons/default.gif);
  line-height: 3.3;
}

.iconBmp,
.iconCsv,
.iconDoc,
.iconDocx,
.iconGif,
.iconJpg,
.iconJpe,
.iconJpeg,
.iconJtd,
.iconLzh,
.iconPdf,
.iconPng,
.iconPpt,
.iconTxt,
.iconXls,
.iconXlsx,
.iconZip {
  height: 40px;
}
.iconBmp {
  background-image: url(/_common/images/icons/bmp.gif);
}
.iconCsv {
  background-image: url(/_common/images/icons/csv.gif); 
}
.iconDoc,
.iconDocx {
  background-image: url(/_common/images/icons/doc.gif); 
}
.iconGif {
  background-image: url(/_common/images/icons/gif.gif); 
}
.iconJpg {
  background-image: url(/_common/images/icons/jpg.gif); 
}
.iconJpe {
  background-image: url(/_common/images/icons/jpg.gif); 
}
.iconJpeg {
  background-image: url(/_common/images/icons/jpg.gif); 
}
.iconJtd {
  background-image: url(/_common/images/icons/jtd.gif); 
}
.iconLzh {
  background-image: url(/_common/images/icons/lzh.gif); 
}
.iconPdf {
  background-image: url(/_common/images/icons/pdf.gif); 
}
.iconPng {
  background-image: url(/_common/images/icons/png.gif); 
}
.iconPpt {
  background-image: url(/_common/images/icons/ppt.gif); 
}
.iconTxt {
  background-image: url(/_common/images/icons/txt.gif); 
}
.iconXls,
.iconXlsx {
  background-image: url(/_common/images/icons/xls.gif);
}
.iconZip {
  background-image: url(/_common/images/icons/zip.gif); 
}

div.iconTwitter {
  width:160px;
  height:25px;
  background-image:url(../../../images/design/social_twitter.gif);
  cursor:pointer;
}
div.iconTwitter:hover  {

}
div.iconFacebook {
  width:160px;
  height:25px;
  background-image:url(../../../images/design/social_facebook.gif);
  cursor:pointer;
}
div.iconFacebook:hover  {

}

/* Docs.
----------------------------------------------- */

.back a {
  display:block;
  width:95px;
  margin: 0px auto;
  padding: 3px 0px;
  border: 1px solid #999999;
  background-color: #ececec;
}

/***2017.10.05 k.suzuki***/

.social_set{
  margin-left:auto;
  width: 270px;
  clear: both;
}

.fb_reset{
  float: left;
}

.fb_btn{
  width: 150px;
  float: left;
  margin-bottom: 3px;
}

.tw_btn{
  width: 80px;
  float: left;
  margin-bottom: 3px;
}

.ml_btn{
  width: 40px;
  float: left;
  margin-bottom: 3px;
}

.ml_form{
  padding-left: 26px;
  background-image: url('images/ic-mail.gif');
  background-repeat: no-repeat;
  background-position-y: center;
}
